API ドキュメント
get
/api/v1/Instruments/research/development-indicator-compareReturns the latest value for each development indicator across several countries, for side-by-side comparison. Countries that cannot be recognised are omitted (defaults to {US} when none are recognised). When indicators is omitted, a short overview set of indicators is returned.
Instruments
パラメータ
countries
query · string
必須
indicators
query · string
必須
version
path · string
必須
反応
- 200Latest indicator values by country, one row per indicator.application/json
{ "countries": [ "USA", "GBR" ], "indicators": [ { "indicatorCode": "NE.TRD.GNFS.ZS", "indicatorName": "Trade (% of GDP)", "higherIsBetter": true, "values": [ { "countryIso3": "USA", "countryName": "United States", "latestYear": 2024, "latestValue": 24.7 }, { "countryIso3": "GBR", "countryName": "United Kingdom", "latestYear": 2024, "latestValue": 59.3 } ] } ] }